/*
MathGraph32 Java. Software for creating and animating dynamic mathematics figures
    Copyright (C) 2009  Yves Biton (France) http://mathgraph32.org 

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/
package dialogs;

@SuppressWarnings("serial")
public class PaneLatexInsertionCaractereGrec extends PaneInsertionCaractere {

	public PaneLatexInsertionCaractereGrec() {
		super(5); // 6 caractres par ligne
		MtgCharButtonLatex button = new MtgCharButtonLatex(0x3b1, "\\alpha", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x3b2, "\\beta ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x3b3, "\\gamma ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x3b4, "\\delta ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x3b5, "\\varepsilon ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x3b6, "\\zeta ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x3b7, "\\eta ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x3b8, "\\theta ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x3bA, "\\kappa ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x3bb, "\\lambda ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x3bc, "\\mu ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x3bd, "\\nu ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x3be, "\\xi ", this);
		ajouteBouton(button);		
		button = new MtgCharButtonLatex(0x3c0, "\\pi ", this);
		ajouteBouton(button);		
		button = new MtgCharButtonLatex(0x3c1, "\\rho ", this);
		ajouteBouton(button);		
		button = new MtgCharButtonLatex(0x3c3, "\\sigma ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x3c4, "\\tau ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x3c6, "\\varphi ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x3c7, "\\chi ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x3c8, "\\psi ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x3c9, "\\omega ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x393, "\\Gamma ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x394, "\\Delta ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x39E, "\\Xi ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x3A0, "\\Pi ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x3A3, "\\Sigma ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x3A6, "\\Phi ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x3A7, "\\Chi ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x3A8, "\\Psi ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x3A9, "\\Omega ", this);
		ajouteBouton(button);
	}
	
}
