/*
MathGraph32 Java. Software for creating and animating dynamic mathematics figures
    Copyright (C) 2009  Yves Biton (France) http://mathgraph32.org 

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/
package dialogs;

@SuppressWarnings("serial")
public class PaneLatexInsertionCaractereFleche extends PaneInsertionCaractere {

	public PaneLatexInsertionCaractereFleche() {
		super(5); // 6 caractres par ligne
		MtgCharButtonLatex button = new MtgCharButtonLatex(0x2190, "\\leftarrow", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x2191, "\\uparrow ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x2192, "\\rightarrow ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x2193, "\\downarrow ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x2194, "\\leftrightarrow ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x2195, "\\updownarrow ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x21d4, "\\Leftrightarrow ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x21d2, "\\Rightarrow ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x21d0, "\\Leftarrow ", this);
		ajouteBouton(button);
		button = new MtgCharButtonLatex(0x21a6, "\\mapsto ", this);
		ajouteBouton(button);
	}
}
